/*
  Theme Name: Blazter Thema
  Theme URI: https://blazter.nl/
  Version: 1.0.0
  Template: Divi
  Author: Blazter Support Team
  Author URI: https://blazter.nl/
  Description: Fantastisch mooi
  Text Domain: blazter-thema
  License: GNU General Public License v2 or later
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/
/********* LATEN STAAN *********/
/* Center items in column */
@media all and (max-width: 980px) {
	div.row-reverse {
		display: flex;
		flex-direction: column-reverse;
	}
}

/* Reverse columns in a row */
.column-center {
	margin: auto;
}

/* Min Height voor de page content */
div#main-content {
	min-height: calc(100vh - 175px);
}

/* START MIJN DASHBOARD */
/* Gravity Forms Styling */
contact h2.gform_submission_error{
	padding-bottom: 0px;
}

.contact input[type="text"],
.frontend-form input[type="text"],
.contact input[type="email"],
.frontend-form input[type="email"],
.contact input[type="tel"],
.frontend-form input[type="tel"],
.contact input[type="url"],
.frontend-form input[type="url"],
.contact textarea
.frontend-form textarea{
	padding: 20px !important;
	border-radius: 5px;
	background-color: #fff;
    border: 1px solid #bbb;
}
.frontend-form .acf-input-wrap.acf-url i.acf-icon.-globe.-small {
    margin: 20px 0;
}

.contact input[type="submit"],
.frontend-form input[type="submit"],
.frontend-form button[type="button"] {
	padding: 10px 20px;
	background: #000;
	border: 2px solid #000;
	font-size: 18px;
	cursor: pointer;
	transition: 0.3s;
	color: #fff;
}

.contact input[type="submit"]:hover,
.frontend-form input[type="submit"]:hover,
.frontend-form button[type="button"]:hover {
	background: #fff;
	color: #000;
}

.frontend-form a.button.swarmify_add_button {
	display: none;
}

/* dashboard menu */

ul#menu-dashboard-1 li a{
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 700;
	color: black !important;
	display: flex;
	align-items: center;
}


ul#menu-dashboard-1 .menu-item-56030 a:before{
	content: "\e023";
}
ul#menu-dashboard-1 .menu-item-56032 a:before{
	content: "\e08b";
}

ul#menu-dashboard-1 .menu-item-56034 a:before{
	content: "\e0df";
}

ul#menu-dashboard-1 .sub-menu li a{
	padding: 15px;
}

ul#menu-dashboard-1 li a:before{
	font-size: 26px;
	color: #000000;
	font-family: ETmodules !important;
	font-weight: 400 !important;
	margin-right: 15px;
	display: block;
}


ul#menu-dashboard-1 .sub-menu li a:before{
	content: "P";
}

.et_pb_widget_area {
	border: none;
}

.cpt-bewerker .dfb_input_icon {
	right: 15px;
}


/* listings */

.listing-container, .event-container{
	margin-bottom: 30px;
	border: 1px solid;
}

.lst-img{
	width: 100%;
	height: 226px;
	object-fit: cover;
}

/* Parent Wrapper */
.listing-wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: left;
}

/* Desktop Layout */
.listing-container, .event-container {
	flex: 0 0 30%;  /* grow | shrink | basis */
	box-sizing: border-box;
	margin: 1%; /* for spacing between the items */
	border-radius: 15px;
}

.listing-wrapper img {
	border-radius: 15px 15px 0 0;
}

.lst-content h2 {
	font-weight: 700;
	font-size: 26px;
}

/* Mobile Layout */
@media screen and (max-width: 768px) {
	.listing-container, .event-container {
		flex: 1 0 100%;
	}
}
.lst-content {
	padding: 10px;
}

.lst-btn {
	padding: 10px 20px !important;
	color: #fff !important;
	background: #000;
	font-weight: 600;
	margin-top: 10px;
	text-align: center;
	border-radius: 0 0 15px 15px;
}

.event-date:before {
	content: "\e023";
	font-family: 'etModules';
	margin-right: 10px;
}

.cpt-bewerker div.field_wrapper {
	margin: 0 10px;
}

/* Events */
.event-button {
	width: 100%;
	text-align: center;
}

.event-date {
	position: absolute;
	top: 30px;
	left: 30px;
	background: #000;
	padding: 3px 10px;
	color: #fff;
	border-radius: 50px;
	font-size: 14px;
	font-weight: 700;
}

.organizer{
	font-size: 12px; 
}
.organizer-first-text{
	font-style: italic;
}

.content-container .main-image img {
	max-height: 300px;
	object-fit: cover;
}

/* Style for the social media icons */
.social-media-icons {
	display: flex;
	gap: 10px;
	justify-content: flex-start;
	align-items: center;
	max-width: 100%;
	overflow-x: auto;
	margin: 10px 0;
}

.social-media-icons img {
	max-width: 32px;
	height: auto;
}

/* Custom Form Styles */
.bjj-admin-bar button.modal-button.render-form {
	padding: 20px 40px;
	border: 2px solid #000;
	background: #000;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	cursor: pointer;
	font-size: 18px;
	font-weight: 700!important;
	transition: 0.3s;
}

.bjj-admin-bar button.modal-button.render-form:hover {
	background: inherit;
	color: #000;
}

/* END MIJN DASHBOARD */
